
.Home {
    text-align: center;
    background-color: #f51010;
    padding: 20px;
  }
  
  .Home-header {
    background-color: #333;
    color: white;
    padding: 20px;
  }
  
  .Home-header h1 {
    font-size: 2em;
    display: flex; 
    align-items: center; 
  }
  
  .Home-header .icon {
    font-size: 1.5em; 
    margin-right: 10px; 
  }
  
 body{
    font-family: 'Poppins', sans-serif;
 }